/*!
 *   AdminLTE v3.1.0
 *   Author: Colorlib
 *   Website: AdminLTE.io <https://adminlte.io>
 *   License: Open source - MIT <https://opensource.org/licenses/MIT>
 */
@import 'admin-lte/build/scss/variables';
@import 'admin-lte/build/scss/variables-alt';
@import 'admin-lte/build/scss/mixins';

@import 'admin-lte/build/scss/parts/core';
@import 'admin-lte/build/scss/parts/components';
@import 'admin-lte/build/scss/parts/extra-components';
@import 'admin-lte/build/scss/parts/miscellaneous';

@import 'admin-lte/build/scss/pages/404_500_errors';

// https://github.com/ColorlibHQ/AdminLTE/issues/3896
.sidebar {
  overflow-x: hidden;
}

:root {
  --primary-alt: #{$primary-alt};
  --secondary-alt: #{$secondary-alt};
  --success-alt: #{$success-alt};
  --info-alt: #{$info-alt};
  --warning-alt: #{$warning-alt};
  --danger-alt: #{$danger-alt};
  --light-alt: #{$light-alt};
  --dark-alt: #{$dark-alt};
}
